{
  "HDR_SCAN_ID_CODE": "ES_ES Scan ID Code",
  "LBL_ID_CODE": "ES_ES ID Code",
  "MSG_ID_CODE_NOT_FOUND": "ES_ES ID Code has not been found!",
  "MSG_ERROR_WHILE_SCANNING": "ES_ES An error occurred while scanning."
}
